.clearfix:before, .clearfix:after {
    content: "\0020"; 
    display: block; 
    height: 0; 
    overflow: hidden;
}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


#comingsoon-header-standing {

display: block;
margin: 0 auto;
height: 750px;
width: 800px; 
background: url('/coming-soon.png') no-repeat 0 0; }

#comingsoon-content h2 { font-size: 1.3em; color: #fff; margin: 0px 0px 10px 0px;}

#comingsoon-content .date { font-size: 1em; color: #79bee1;}

#logo {

display: block;
margin: 0px auto;
height: 170px;
width: 200px; 
background: url('/logo.png') no-repeat 0 0; }

body{
	font-family: 'Roboto';
	font-size: 14px;
}

img{
	display: inline-block;
	max-width: 100%;
	height: auto;
}

a{
	color:#f6881e;
}

ul{
	padding: 0 0 0 15px;
}

a:hover{
	color:inherit;
	text-decoration: underline;
}

.container{
	max-width: 1200px;
	margin:0 auto;
	position: relative;
}

.purple, .children-purple .button{background-color: #462358 !important;}
.orange, .children-orange .button{background-color: #f6881f !important;}
.green, .children-green .button{background-color: #11737f !important;}
.yellow, .children-yellow .button{background-color: #f6b21f !important;}

.text-purple{
	color:#73205f;
}

.text-grey {
	color:#787878;
}

.text-green{
	color:#19777c;
}

.text-light-green{
	color:#86df9b;
}

.text-orange{
	color:#d74700;
}

.text-yellow{
	color:#ffcc00;
}

.text-white{
	color:white;
}

.signup{
	position: absolute;
	top:10px;
	right: 30px;
	padding: 5px 10px;
	font-family: 'Oswald';
	color:white;
	font-weight: bold;
	text-transform: uppercase;
}

.signup:hover{
	color:white;
}

.subhead{
	background: url('../images/subhead.jpg') no-repeat;
	background-size: cover;
	padding-bottom: 25px;
	text-align: center;
}

.menu{
	background: rgba(70, 35, 88, .8);
}

.menu ul{
	text-align: center;
	padding:15px 0;
	margin:0;
}

.menu li{
	display: inline-block;
	padding-right: 15px;
}

.menu li + li{
	padding-left: 30px;
	background: url('../images/sun.png') left center no-repeat;
}

.menu a{
	font-family: 'Oswald';
	color:white;
	font-size: 18px;
	text-transform: uppercase;
}

.menu a:active{
	text-decoration: underline
}

.banner{
	display: inline-block;
	margin:25px 0 0 0;
	width: 900px;
	padding:30px 60px;
	text-align: center;
	background-color: rgba(57, 131, 137, .8);
}

.banner strong{
	font-size: 22px;
}

.big{
	display: block;
	font-weight: 800;
	text-transform: uppercase;
	color:white;
	font-size: 30px;
}

.wrap{
	max-width: 900px;
	margin: 20px auto
}

.main{
	width: 64.5%;
	padding-right: 2.5%;
	float: left;
	border-right:2px solid rgb(211,211,211);
}

.sidebar{
	width: 33%;
	float: left;
	margin-left: 2.5%;
}

.header{
	background: #f9e799;
}

.header img{
	max-width: 1200px;
	margin: 0 auto;
	display: block;
}

h1{
	margin:0 0 35px 0;
	font-weight: 200;
	color:#979797;
	font-size: 47px;
	line-height: 1.1em;
}

h1.small{
	font-size: 20px;
	font-weight: 300;
	margin: -35px 0 35px 0
}

.float-left{
	float:left;
	margin:0 10px 0 0;
}

p, .main li, .content li{
	color:#333333;
	font-size: 14px;
	margin:0 0 15px 0;
	line-height: 1.3em;
}

h2{
	font-weight: 400;
	margin:0 0 20px 0;
	font-size: 24px;
	line-height: 1.2em;
}

.divider {
	border-top: 4px solid #ebebec;
	padding: 15px 0px 15px 0px
	}

h3{
	font-weight: 500;
	text-transform: none;
	font-size: 16px;
	margin:0 0 15px 0;
	line-height: 1.1em;
}

h4{
	font-weight: 400;
	margin:0 0 15px 0;
	font-size: 20px;
	line-height: 1.1em;
}

h5{
	margin:30px 0 5px 0;
	font-weight: 500;
	font-size: 1.2em;
}

.main h4{
	margin: 50px 0 5px 0;
}

h4.default-podcast-heading{
	margin:0 0 30px 0;
}

.btn, .button{
	background: #f6881f;
	display: inline-block;
	padding:10px 20px;
	margin: 15px 50px 15px 0;
	color:white;
	font-weight: bold;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
	opacity: .85;
}

.page-home .btn{
	margin:15px 0;
}

.btn:hover{
	text-decoration: none;
	opacity: 1;
	color:white;
}

.sidebox{
	background: url('../images/sidebox.png') no-repeat center center;
	padding:25px;
	background-size: cover;
	margin:0 0 25px 0;
}

.sidebox.nobg{
	background: #f9e799;
}

.sidebox .inner{
	padding:20px;
	position: relative;
}

.sidebox p{
	color:white;
}

.sidebox img{
	display: block;
	margin:0 0 10px 0;
}

.super{
	position: absolute;
	top:20px;
	right:20px;
	opacity: .4;
}

.footer{
	margin:50px 0 0 0;
	padding: 25px 0;
	background-color: #e8e8e8;
}

.footer .inner{
	width: 900px;
	margin: 0 auto;
}

.activity-left{
	width: 40%;
	float: left;
	height: 100px;
	overflow: hidden;
}

.activity-right{
	width: 60%;
	float: left;
}

.facname{
	font-size: 13px;
	font-weight: bold;
}

.home-activity{
	margin:0 0 25px 0;
}

.home-activity + .home-activity{
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid rgb(230,230,230);
}

.activity-left .default-faculty-img,
.activity-left .wms-faculty-img{
	width: 45%;
	margin: 0 2.5% 0 0;
	float: left;
	border:1px solid gray;
	height: auto;
}

.default-faculty-image-wrap img{ width: 120px; }

.footer .ashp_logo{
	float: right;
	margin-right: 25px;
}

.footer p{
	width: 500px;
	float: left;
}

.footer a{
	color:#333333;
	text-decoration: underline;
}

.sidebar form{
	margin:0 0 30px 0;
}

.sidebar select{
	width: 100%;
	background-color: #462358;
	color:#f6c406;
	text-transform: none;
	border:none;
	padding:15px 20px;
	font-weight: 700;
	font-size: 1em;
}

.sidebar option{
	font-weight: 900;
}

.text-purple, #cem-anesthesia h3{color:#73205f;}
.text-orange, #cem-melanoma h3{color:#f29236;}
.text-teal, #cem-hiv h3{color:#3b9ab2;}
.text-red, #cem-immunization, #ate-immunization h3{color:#cc4402;}
.text-blue, #cem-asp, #ate-asp h3{color:#254a7c;}
.purple, .children-purple .button{background-color: #73205f !important;}
.orange, .children-orange .button{background-color: #f29236 !important;}
.teal, .children-teal .button{background-color: #3b9ab2 !important;}
.red, .children-red .button{background-color: #cc4402 !important;}
.blue, .children-blue .button{background-color: #254a7c !important;}

.header{
	background: #735781;
}

.menu{
	background: #462258;
}

.banner{
	color:#addddc;
}

.section{
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom:1px solid rgb(200,200,200);
}

.half{
	width: 48%;
	float: left;
}

.section h2{
	margin-top:35px;
}


@media screen and (max-width: 768px){


	.header img{
		width: 100%;
	}

	.menu a{
		font-size: 13px;
	}

	.banner{
		width: 100%;
		padding:20px;
	}

	.big{
		font-size: 20px;
	}

	.wrap{
		padding:0 15px;
	}

	.main, .sidebar{
		float: none;
		width: 100%;
		padding:0;
		border:none;
		margin:0;
	}

	.sidebar{
		margin-top: 15px;
		border-top:1px solid gray;
		padding-top: 15px
	}

	h1{
		font-size: 35px;
	}

	.activity-left, .activity-right{
		float: none;
		width: 100%;
		height: auto;
	}


	.btn + .btn{
		margin-top: 15px;
	}

	.footer .inner{
		width: auto;
		padding:0 15px;
	}

	.footer p, .footer .ashp_logo{
		width: auto;
		float: none;
	}

	.footer .ashp_logo{
		margin-bottom: 15px;
	}

}